[
    "сбор",
    "систематизация",
    "хранение",
    "извлечение",
    "передача (предоставление доступа)",
    "блокирование",
    "уничтожение",
    "запись",
    "накопление",
    "уточнение (обновление, изменение)",
    "использование",
    "обезличивание",
    "удаление",
    "распространение",
    "иные действия"
]